/* remove the list style */
#nav {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    position: relative;
    padding: 25px 0px;
    float: left;
}	
	
#nav li {
    float:left; 
    display:block; 
    height:35px;
    position:relative;
    z-index:100; 
    text-align:left;
    display: list-item;
    border-right: #c7dbe9 dotted 1px;
}

#nav .homeknop {
    border-left: #c7dbe9 dotted 1px;
}

#nav .homeknop a {
    padding: 8px 20px 0px 20px;
}

.navwit li a {
    color: white!important;
}
		
#nav li a {
    font-size:18px;
    letter-spacing:0px;
    padding: 8px 30px 0px 30px;
    display:block; 
    font-family: 'Open Sans', sans-serif;
    height: 57px;
    text-decoration:none;
    color:#1542a0;
}
	
#nav li a:hover, #nav li a.active {
    color:#36424a;
}

#nav .fa-home {
    font-size: 25px;
}
	
#nav a.selected {
    color:#f00;
}
	
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul {
    margin: 0 0 0 -2px;
}

/* VOLLE BREEDTE SUBMENU */
.submain {
    width: 100%;
    position: fixed;
    background-color: white;
    border-top: #f6f8fb solid 1px;
    border-bottom: #7f96c2 solid 2px;
    display: none;
    height: auto;
    left: 0;
    padding: 25px 0px;
    -webkit-box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.5);
}

.submain_row {
    width: 100%;
    max-width: 1300px;
    padding: 15px 20px;
    margin: 0 auto;
    overflow: hidden;
}

.row_col {
    float: left;
    width: 17.5%;
    margin-right: 3%;
}

.submain_row .row_col:nth-child(5) {
    margin-right: 0%;
}

.submain_row .row_col h4 {
    color: #1542a0;
    font-weight: 700;
}
 
.submain_row .row_col h4.wonen:before, .submain_row .row_col h4.mobiliteit:before, .submain_row .row_col h4.recreatie:before, .submain_row .row_col h4.recht:before, .submain_row .row_col h4.gezondheid:before {    
    font-family: fontAwesome;
    float: left;
    padding-right: 10px;
}

.submain_row .row_col h4.wonen:before {
    content: "\f015";
}

.submain_row .row_col h4.mobiliteit:before {
    content: "\f1b9";
}

.submain_row .row_col h4.recht:before {
    content: "\f19d";
}
 
.submain_row .row_col h4.recreatie:before {
    content: "\f0f2";
}

.submain_row .row_col h4.gezondheid:before {
    content: "\f067";
}

#nav li .submain_row .row_col ul {
    width: 100%;
    border-top: #c7dbe9 dotted 1px;
    padding-top: 10px;
    margin-top: 10px;
}

#nav li .submain_row .row_col ul li {
    list-style: none;
    border-right: none;
    float: left;
    width: 100%;
    height: auto;
}

#nav li .submain_row .row_col ul li a {
    line-height: 22px;
    color: #333333!important;
    height: auto;
    padding: 0px 0px 0px 0px;
    font-size: 14px;
}

#nav li .submain_row .row_col ul li a:hover {
    text-decoration: underline;
}
/* VOLLE BREEDTE SUBMENU */